# This file created by conda-build 3.27.0
# meta.yaml template originally from:
# C:\b\abs_12po7o5hok\clone\recipe, last modified Wed Nov  1 20:25:09 2023
# ------------------------------------------------

package:
  name: panel
  version: 1.3.1
source:
  sha256: d50abe3361239516b265444fef3a3c9f2faa0b0cfb671849c767829b857c7a5f
  url: https://pypi.io/packages/source/p/panel/panel-1.3.1.tar.gz
build:
  entry_points:
    - panel = panel.command:main
  number: '0'
  script:
    - C:\\b\\abs_12po7o5hok\\croot\\panel_1698866730188\\_h_env\\python.exe -m pip
      install . -vv  --no-deps --no-build-isolation
  string: py310haa95532_0
requirements:
  host:
    - blas 1.0 mkl
    - bleach 4.1.0 pyhd3eb1b0_0
    - bokeh 3.3.0 py310h9909e9c_0
    - bottleneck 1.3.5 py310h9128911_0
    - brotli-python 1.0.9 py310hd77b12b_7
    - bzip2 1.0.8 he774522_0
    - ca-certificates 2023.08.22 haa95532_0
    - certifi 2023.7.22 py310haa95532_0
    - cffi 1.15.1 py310h2bbff1b_3
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - colorama 0.4.6 py310haa95532_0
    - contourpy 1.0.5 py310h59b6b97_0
    - cryptography 41.0.3 py310h89fc84f_0
    - freetype 2.12.1 ha860e81_0
    - giflib 5.2.1 h8cc25b3_3
    - idna 3.4 py310haa95532_0
    - intel-openmp 2023.1.0 h59b6b97_46319
    - jinja2 3.1.2 py310haa95532_0
    - jpeg 9e h2bbff1b_1
    - lerc 3.0 hd77b12b_0
    - libdeflate 1.17 h2bbff1b_1
    - libffi 3.4.4 hd77b12b_0
    - libpng 1.6.39 h8cc25b3_0
    - libtiff 4.5.1 hd77b12b_0
    - libwebp 1.3.2 hbc33d0d_0
    - libwebp-base 1.3.2 h2bbff1b_0
    - lz4-c 1.9.4 h2bbff1b_0
    - markupsafe 2.1.1 py310h2bbff1b_0
    - mkl 2023.1.0 h6b88ed4_46357
    - mkl-service 2.4.0 py310h2bbff1b_1
    - mkl_fft 1.3.8 py310h2bbff1b_0
    - mkl_random 1.2.4 py310h59b6b97_0
    - nodejs 16.13.1 haa95532_0
    - numexpr 2.8.7 py310h2cd9be0_0
    - numpy 1.26.0 py310h055cbcc_0
    - numpy-base 1.26.0 py310h65a83cf_0
    - openjpeg 2.4.0 h4fc8c34_0
    - openssl 3.0.11 h2bbff1b_2
    - packaging 23.1 py310haa95532_0
    - pandas 2.1.1 py310h4ed8f06_0
    - param 2.0.0 py310haa95532_0
    - pillow 10.0.1 py310h045eedc_0
    - pip 23.3 py310haa95532_0
    - pycparser 2.21 pyhd3eb1b0_0
    - pyct 0.5.0 py310haa95532_0
    - pyopenssl 23.2.0 py310haa95532_0
    - pysocks 1.7.1 py310haa95532_0
    - python 3.10.13 he1021f5_0
    - python-dateutil 2.8.2 pyhd3eb1b0_0
    - python-tzdata 2023.3 pyhd3eb1b0_0
    - pytz 2023.3.post1 py310haa95532_0
    - pyviz_comms 2.3.0 py310haa95532_0
    - pyyaml 6.0.1 py310h2bbff1b_0
    - requests 2.31.0 py310haa95532_0
    - setuptools 68.0.0 py310haa95532_0
    - six 1.16.0 pyhd3eb1b0_1
    - sqlite 3.41.2 h2bbff1b_0
    - tbb 2021.8.0 h59b6b97_0
    - tk 8.6.12 h2bbff1b_0
    - tornado 6.3.3 py310h2bbff1b_0
    - tqdm 4.65.0 py310h9909e9c_0
    - tzdata 2023c h04d1e81_0
    - urllib3 1.26.18 py310haa95532_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - webencodings 0.5.1 py310haa95532_1
    - wheel 0.41.2 py310haa95532_0
    - win_inet_pton 1.1.0 py310haa95532_0
    - xyzservices 2022.9.0 py310haa95532_1
    - xz 5.4.2 h8cc25b3_0
    - yaml 0.2.5 he774522_0
    - zlib 1.2.13 h8cc25b3_0
    - zstd 1.5.5 hd43e919_0
  run:
    - bleach
    - bokeh >=3.2.0,<3.4
    - linkify-it-py
    - markdown
    - markdown-it-py
    - mdit-py-plugins
    - packaging
    - pandas >=1.2
    - param >=2.0.0,<3
    - python >=3.10,<3.11.0a0
    - pyviz_comms >=0.7.4
    - requests
    - tqdm >=4.48.0
    - typing_extensions
  run_constrained:
    - holoviews >=1.17.0
test:
  commands:
    - pip check
    - panel --help
  imports:
    - panel
    - panel.io
  requires:
    - pip
about:
  description: 'Panel provides tools for easily composing widgets, plots, tables,
    and other

    viewable objects and controls into control panels, apps, and dashboards.

    '
  dev_url: https://github.com/holoviz/panel
  doc_url: https://panel.holoviz.org/
  home: https://panel.holoviz.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: The powerful data exploration & web app framework for Python
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 12ac971c-4c46-4863-b6da-d23115c7c675
  recipe-maintainers:
    - philippjfr
  remote_url: git@github.com:AnacondaRecipes/panel-feedstock.git
  sha: 8b993553b73b8db8de75249f14cb7ac7fff87a89
  skip-lints:
    - python_build_tool_in_run
